Subject: Re: [bug#69628] [PATCH qt-team v4 00/24] qt: Update to 6.6.2.

From: 宋文武 <[email-masked]>
Date: Tue, 26 Mar 2024 18:12:10 +0800

Zheng Junjie <[email-masked]> writes:

> Maxim Cournoyer <[email-masked]> writes:
>
>> Hi Zheng,
>>
>> For your information, I've this series (with some light changes, mostly
>> annotating new test failures with upstream reports I've prepared) to the
>> 'qt-team' branch, and re-enabled the qt-team job specification from
>> Berlin/Cuirass: https://ci.guix.gnu.org/jobset/qt-team
>
> Does it look like qt-team job is not compiling?

I changed period for the qt-team jobset to 600, and it success trigger a
job to commit 4ef8806 now.